## minetest-mod-infinite-chest 1.0.1

=== debian/changelog ===
minetest-mod-infinite-chest (1.0.1-4) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 31 Oct 2022 12:09:26 +0100

minetest-mod-infinite-chest (1.0.1-3) unstable; urgency=medium

  * Update packaging.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Nov 2021 13:52:01 +0100

minetest-mod-infinite-chest (1.0.1-2) unstable; urgency=medium

  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 15:25:20 +0200

minetest-mod-infinite-chest (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #875935)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Apr 2018 11:05:32 +0200
