=== debian/control ===
Source: minetest-mod-infinite-chest
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/cornernote/minetest-infinite_chest
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-infinite-chest.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-infinite-chest

Package: minetest-mod-infinite-chest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest module to get chests with an infinite number of slots
 This minetest module provide chests where you can't run out of slots. The
 last accessed slot appears at the top of the list, and you can name your
 slots to easily find your items.
