=== debian/watch ===
version=4
https://github.com/cornernote/minetest-infinite_chest/tags .*/([\d\.]+).tar.gz
